<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>title</title>
<meta name=”description”
	content=”ログイン画面・都道府県から検索できる、クラフトビール（地ビール）オンラインショップです。” />
<!--メタデスクリプション-->
<link href="style.css" rel="stylesheet" type="text/css" />
<!--CSSの読み込み-->
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<!--bootstrap-->
<link rel="stylesheet"
	href="https://use.fontawesome.com/releases/v5.4.2/css/all.css"
	integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns"
	crossorigin="anonymous">
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-light bg-light"> <a
		class="navbar-brand" href="#">
		<h1 class="head_pm">
			CRAFT-Bee <i class="fas fa-beer"></i>
		</h1>（管理者専用：商品マスター画面）
	</a>
	<button class="navbar-toggler" type="button" data-toggle="collapse"
		data-target="#navbarNav" aria-controls="navbarNav"
		aria-expanded="false" aria-label="Toggle navigation">
		<span class="navbar-toggler-icon"></span>
	</button>
	<div class="collapse navbar-collapse" id="navbarNav">
		<ul class="navbar-nav">
			<li class="nav-item active"><a class="nav-link" href="#">Home
					<span class="sr-only">(current)</span>
			</a></li>
			<li class="nav-item"><a class="nav-link" href="#">新規登録</a></li>
			<li class="nav-item"><a class="nav-link" href="#">商品一覧（詳細/更新/削除）</a>
			</li>
			<li class="nav-item"><a class="nav-link" href="#">ECサイトに戻る </a>
			</li>
		</ul>
	</div>
	</nav>
	<div class="col-md-10 offset-md-1">
		<div class="container">
			<br>
			<div class="box_big_pmRegist">
				<div class="center-align">
					<h5>新規商品情報登録</h5>
				</div>
				<div class="box_small_pmRegist">
					<div class=row>
						<div class="col-md-10 offset-md-1">
							<form>
								<!-- 商品名エリア -->
								<p class="left-align">
									<i class="fas fa-beer"></i> 商品名
								</p>
								<input type="loginId" class="form-control"
									　　　　　　　            id="exampleFormControlInput1"
									placeholder="常陸野ネスト ホワイトエール 木内酒造"><br>
								<div class="form-row">
									<!-- 生産地名エリア -->
									<div class="form-group col-md-6">
										<p class="left-align">
											<i class="fas fa-apple-alt"></i> 生産地（県名）
										</p>
                                        <select name="pref_id">
										<option value="" selected>都道府県</option>
										<option value="1">北海道</option>
										<option value="2">青森県</option>
										<option value="3">岩手県</option>
										<option value="4">宮城県</option>
										<option value="5">秋田県</option>
										<option value="6">山形県</option>
										<option value="7">福島県</option>
										<option value="8">茨城県</option>
										<option value="9">栃木県</option>
										<option value="10">群馬県</option>
										<option value="11">埼玉県</option>
										<option value="12">千葉県</option>
										<option value="13">東京都</option>
										<option value="14">神奈川県</option>
										<option value="15">新潟県</option>
										<option value="16">富山県</option>
										<option value="17">石川県</option>
										<option value="18">福井県</option>
										<option value="19">山梨県</option>
										<option value="20">長野県</option>
										<option value="21">岐阜県</option>
										<option value="22">静岡県</option>
										<option value="23">愛知県</option>
										<option value="24">三重県</option>
										<option value="25">滋賀県</option>
										<option value="26">京都府</option>
										<option value="27">大阪府</option>
										<option value="28">兵庫県</option>
										<option value="29">奈良県</option>
										<option value="30">和歌山県</option>
										<option value="31">鳥取県</option>
										<option value="32">島根県</option>
										<option value="33">岡山県</option>
										<option value="34">広島県</option>
										<option value="35">山口県</option>
										<option value="36">徳島県</option>
										<option value="37">香川県</option>
										<option value="38">愛媛県</option>
										<option value="39">高知県</option>
										<option value="40">福岡県</option>
										<option value="41">佐賀県</option>
										<option value="42">長崎県</option>
										<option value="43">熊本県</option>
										<option value="44">大分県</option>
										<option value="45">宮崎県</option>
										<option value="46">鹿児島県</option>
										<option value="47">沖縄県</option>
									</select>
									</div>
									<!-- 価格エリア -->
									<div class="form-group col-md-6">
										<p class="left-align">
											<i class="fas fa-dollar-sign"></i> 価格（税込）
										</p>
										<input type="password" class="form-control"
											id="inputPassword4" placeholder="400">
									</div>
								</div>
								<!-- 商品詳細文エリア -->
								<p class="left-align">
									<i class="fas fa-align-left"></i> 商品詳細文
								</p>
								<textarea type="Password" class="form-control"
									　　　　　　                id="exampleFormControlInput1"
									placeholder="奥深い味わいの小麦麦芽とスパイシーなホップ。さらにコリアンダー、オレンジピール、ナツメグ等のスパイスを加えて醸造するベルギーの伝統的ビール、ベルジャンホワイトエールのスタイルで造ったうすにごり小麦ビールです。
スパイスの豊かな香りと小麦特有の軽い酸味があいまって様々な料理にも相性よくお飲みいただけます。"></textarea>
								<br>
								<!-- 商品画像エリア -->
								<p class="left-align">
									<i class="far fa-image"></i> 商品画像
								</p>
								<input type="Password" class="form-control"
									　　　　　　         　　　id="exampleFormControlInput1"
									placeholder="●●●●●.jpeg"><br>
								<p class="center-align">
									<!-- 送信ボタン -->
									<button type="button" class="btn btn-dark">登録する</button>
								</p>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>
